# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'verbsify/version'

Gem::Specification.new do |s|
  s.name          = 'verbsify'
  s.version       = Verbsify::VERSION
  s.date          = '2016-09-24'
  s.summary       = "Verbs command-line app"
  s.description   = "This is basically Verbs as a command-line app"
  s.authors       = ["Andy Rossmeissl", "Luis Ignacio"]
  s.email         = ['andy@rossmeissl.net','email@luisignac.io']
  s.homepage      = 'https://github.com/thelastinuit/verbsify'
  s.license       = 'MIT'
  s.files         = `git ls-files -z`.split("\x0")
  s.executables   = s.files.grep(%r{^bin/}) { |f| File.basename(f) }
  s.test_files    = s.files.grep(%r{^(test|spec|features)/})
  s.require_paths = ["lib"]

  s.add_development_dependency 'bundler', '1.13.1'
  s.add_development_dependency 'rake', '11.3.0'
  s.add_development_dependency 'rspec', '3.5.0'
  s.add_development_dependency 'pry', '0.10.4'
  s.add_development_dependency 'rubocop', '0.43.0'
  s.add_development_dependency 'reek', '4.4.2'
  s.add_development_dependency 'guard-rspec', '4.7.3'


  s.add_dependency 'verbs', '2.1.4'
  s.add_dependency 'thor', '0.19.1'
end
